<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tabla</title>
</head>
<body>
    <table border="1">
        <caption>Expansión de ventas anuales</caption>
        <tr>
            <th rowspan="2">AÑO</th>
            <th colspan="5">Expansion de ventas</th>
        </tr>
        <tr>
            <td>Producto A</td>
            <td>Producto B</td>
            <td>Producto C</td>
            <td>Producto D</td>
        </tr>
        <tr>
            <th>N-3</th>
            <td style="text-align: center;">-</td>
            <td style="text-align: center;">-</td>
            <td style="text-align: center;">-</td>
            <td style="text-align: center;">-</td>
        </tr>
        <tr>
            <th>N-2</th>
            <td style="text-align: center;">3</td>
            <td style="text-align: center;">5</td>
            <td style="text-align: center;">8</td>
            <td style="text-align: center;">4</td>
        </tr>
        <tr>
            <th>N-1</th>
            <td style="text-align: center;">4</td>
            <td style="text-align: center;">4</td>
            <td style="text-align: center;">7</td>
            <td style="text-align: center;">3</td>
        </tr>
        <tr>
            <th>N</th>
            <td style="text-align: center;">-</td>
            <td style="text-align: center;">-</td>
            <td style="text-align: center;">-</td>
            <td style="text-align: center;">-</td>
        </tr>
        <tr>
            <th rowspan="2">AÑO</th>
            <td>Producto A</td>
            <td>Producto B</td>
            <td>Producto C</td>
            <td>Producto D</td>
        </tr>
        <tr>  
            <th colspan="5">Expansion de ventas</th>
        </tr>
    </table>
</body>
</html>